[conf]
id=992
name=gmx
version=2008.3.18
description=post mail for www.gmx.com
file_name=gmx.ini

url_home=http://www.gmx.com

num_mail_to=1
num_mail_cc=0
num_mail_bcc=0
num_login_try=1

smtp_host=mail.gmx.com
smtp_port=25
pop_host=pop.gmx.com
pop_port=110
mail_domain=@gmx.com
is_ssl=0
